kompendium
2.2.0
2.2.0 2.1.1 2.1.0 2.0.4 2.0.3 2.0.2 2.0.1

# Configuration

class Configuration
Content copied to clipboard

## Functions

addCustomTypeSchema
Link copied to clipboard
fun addCustomTypeSchema (clazz: KClass <*>, schema: TypedSchema )
Content copied to clipboard

## Properties

bodyCache
Link copied to clipboard
var bodyCache : SchemaMap
Content copied to clipboard
openApiJson
Link copied to clipboard
var openApiJson : Routing.( OpenApiSpec ) -> Unit
Content copied to clipboard
parameterCache
Link copied to clipboard
var parameterCache : SchemaMap
Content copied to clipboard
spec
Link copied to clipboard
lateinit var spec : OpenApiSpec
Content copied to clipboard